<!DOCTYPE html>
<html>
	<head>
		<title>Menu Page</title>
		<link href="restaurantStyle_ver.2.css" rel="stylesheet" type="text/css" />
		<link href='https://fonts.googleapis.com/css?family=Raleway:400,600' rel='stylesheet' type='text/css'>
		<!--Internal stylesheet-->
		<style>
			photo {
				height:200px;
				width:300px;
			}


			td {
				text-align:center;
				font-weight: 600;
				color:black;
			}

			th {
				font-size:20px;
			}

		</style>
	</head>
		
	<body>
		<div class="header">
			<div class="container">
				<ul class="navPane">
					<li><a href="homePage_ver.2.html">Home</a></li>
					<li><a href="menuPage_ver.2.html">Menu</a></li>
					<li><a href="contactPage_ver.2.html">Contact Us</a></li>
				</ul>
			</div>
		</div>
		
		<div class="middle">
			<div class="container">
				<div>
					<table style="border:0; margin:0 auto;"> 
				<tr>
					<th>Burger and Fries</th>
					<th>Hot Dog and Chips</th>
					<th>Italian Sausage and Peppers</th>
				</tr>
				<tr>
					<td class="photo"><img src="burger.jpg" alt="Burger"></td>
					<td class="photo"><img src="hotdog.jpg" alt="Hot Dog"></td>
					<td class="photo"><img src="italian.jpg" alt="Italian"</td>
				<tr>
				</tr>
				<tr>
					<td>An American Classic!<br>
					Your choice - with or without cheese<br>
					Pickle, onion, tomato, and lettuce<br>
					Served with our famous thick cut<br>
					french fries<br>
					$7.95
					</td>
					<td>A Summer Classic!<br>
					Your choice - white or wheat bun<br>
					Relish, mustard, and ketchup<br>
					Served with our house-made chips<br>
					$7.95
					</td>
					<td>
					An All-Time Favorite!<br>
					Your choice - mild or spicy<br>
					Cole Slaw<br>
					Served with garlic mashers<br>
					$10.95
					</td>
				</tr>
				<tr>
					<th>Tenderloin Sandwich and Chips</th>
					<th>House Salad</th>
					<th>Brisket Sandwich and Fries</th>
				</tr>
				<tr>
					<td class="photo"><img src="tenderloin.jpg" alt="Burger"></td>
					<td class="photo"><img src="salad.jpg" alt="Hot Dog"></td>
					<td class="photo"><img src="brisket.jpg" alt="Italian"</td>
				<tr>
				<tr>
					<td>Really Hits the Spot!<br>
					Plain or Sesame Seed Bun<br>
					Pickle, onion, tomato, and lettuce<br>
					Served with our house-made chips<br>
					$8.95
					</td>
					<td>On the Lighter Side<br>
					Your choice - with or without cheese<br>
					Iceberg lettuce, tomatoes, peppers<br>
					Thousand Island or Ranch Dressing<br>
					Served with a dinner roll<br>
					$6.95
					</td>
					<td>A Taste of Texas!<br>
					Smoked Brisket on thick-cut Texas<br>
					Toast<br>
					Cole Slaw<br>
					Served with our famous thick-cut<br>
					French fries<br>
					$7.95
					</td>
				</tr>
			</table>
				</div>
			</div>
		</div>
		
		<div class="footer">
			<div class="container">
				<p>101 Binary Street, Programmeville, Computerton, ZIP 10101<br>(111) 100-11-01</p>
				
			</div>
		</div>
	</body>
</html>